<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.4276</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.2418</MDI>
      <MDI key="STATISTICS_MEAN">20.1683</MDI>
      <MDI key="STATISTICS_STDDEV">8.4861</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
